local   all         all	                             trust
host    all	    gitlab-psql	        10.0.0.0/8   md5
host    all	    gitlab-superuser    10.0.0.0/8   md5
host    all         gitlab-superuser    127.0.0.1/32 md5
host    all         {{ pg_user }}       samehost     md5
host    all         {{ pg_user }}       10.0.0.0/8   md5
host    replication gitlab-replicator   samehost     md5
host    replication gitlab-replicator   10.0.0.0/8   md5
host    all         all	                0.0.0.0/0    reject
